#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.0.0-Gsq6kxsLOACIzGQ0EhLxxi
key:                  hls-explicit-imports-plugin-1.2.0.0-Gsq6kxsLOACIzGQ0EhLxxi
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  59aa308440d48709f4b5a4cdd807c056
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.0.0-Gsq6kxsLOACIzGQ0EhLxxi

depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghcide-1.9.1.0-2sRUB9xJzSl3B8Nsbdl3qh
    hls-graph-1.9.0.0-5Ihn94HZwBK3DCswznGVaf
    hls-plugin-api-1.6.0.0-DHfU0kh4iPp1tzJn3PJEAW
    lsp-1.6.0.0-ECB9Abx3ss23mY4Y8f1LSe text-1.2.5.0
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

